h1 {
font-size: 24pt;
color: pink;
background-color: rgb(0,0,139)


} 
h2 {
font-size: 24pt;
color: blackpt;

} 
h3 {
font-size: 22pt;
color: blackpt;
background-color: rgb(255,182,193);
} 
p {
font-size: 20pt;
color: black;

}

ul {
font-size: 16pt;
color: black;

}
a {
font-size: 16pt;
color:#E30B5F;
}